﻿body
{
 text-decoration:none;
}

a
{
    text-decoration: none;
}   
a:hover
{
    text-decoration: underline;
}   

.dialogclose 
{
	cursor:pointer; 
	position:relative; 
	left:210px;
	top:-18px; 
	/*border: solid 1px #999999;*/
	width:16px; 
	height:16px; 
	background-position: -96px -128px;
	background-image: url(themes/images/ui-icons_222222_256x240.png)
} 

.dialogclose:hover
{
	border: solid 1px #999999;
	padding:1px;
}
.searchlabel
{
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #666666;
    text-transform: capitalize;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 30px;
    padding-left: 0px;
}

.searchlabel_Money
{
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 30px;
    padding-left: 0px;
}

.searchlabel_Sub
{
    font-family: Arial;
    font-size: 9pt;
    color: #000000; /*#666666;*/
    /*text-transform: capitalize;*/
    margin-top: 5px;
    /*margin-bottom: 5px;
    line-height: 30px;*/
    padding-left: 0px;
}

.searchlabel_Sub_Main
{
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #000000; /*#666666;*/
    /*text-transform: capitalize;*/
    margin-top: 5px;
    /*margin-bottom: 5px;
    line-height: 30px;*/
    padding-left: 0px;
}

input.searchbutton, a.searchbutton, input.submitbutton, a.submitbutton
{
    background-color: #666666;
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #FFFFFF;
    text-transform: capitalize;
    width: 96px;
    height: 25px;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float: none;
}

input.searchbutton:hover, a.searchbutton:hover, input.submitbutton:hover, a.submitbutton:hover
{
    cursor: pointer;
    background-color: #999999;
}

input[disabled], input[disabled]:hover
{
    background-color: #CCCCCC;
    cursor: default;
}

.searchButtonBackground
{
    background: url(../images/searchBtnBackg.png); 
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #FFFFFF;
    text-transform: capitalize;
    width: 70px;
    height: 25px;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float: none;
    
    cursor: pointer;
}

/*
select.searchdropdown
{
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    color: #999999;
}
select.searchdropdown option
{
    color: #999999;
}
select.searchdropdown option:hover
{
    background-color: #CCCCCC;
    color: white;
}
*/

.CheckboxLabels
{
    font-family: Arial;
    font-size: 11px;
    color: #000000;
}
.searchlightgray
{
    background-color: #eeeeee;
}
.searchgreenheader
{
    background-color: #0BCE7E;
}
.searchinstruction
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    line-height: 30px;
    vertical-align: bottom;
    padding-left: 5px;
}

.searchcheckboxtitle
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0BCE7E; /*Medium ligh green*/
}

.searchtextbox
{
    background-color: #FFFFFF;
    border: solid 1px #999999;
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    vertical-align: middle;
}

.searchtextbox_Money
{
    background-color: #FFFFFF;
    border: solid 1px #999999;
    font-family: Arial;
    font-size: 12px;
    vertical-align: middle;
    width: 150px;
}

.searchtextbox_Short
{
    /*line-height: 20px;*/
    background-color: #FFFFFF;
    border: solid 1px #999999;
    font-family: Arial;
    font-size: 12px;
    /*color: #666666;*/
    vertical-align: middle;
    /*margin-bottom: 10px;
    height: 20px;*/
    width: 70px;
}

.ddl
{
    border-right: #CCCCCC 1px solid;
    padding-right: 0px;
    border-top: #CCCCCC 1px solid;
    padding-left: 0px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 0px;
    margin: 1px;
    border-left: #CCCCCC 1px solid;
    color: #666666;
    padding-top: 0px;
    border-bottom: #CCCCCC 1px solid;
    font-family: Arial;
}

.ddl2
{
    /*scrollbar-3dlight-color: white;
    scrollbar-arrow-color: #000000;
    scrollbar-base-color: #e0e0e0;
    scrollbar-darkshadow-color: white;
    scrollbar-face-color: #FFFFFF;
    scrollbar-highlight-color: #e0e0e0;
    scrollbar-shadow-color: #c0c0c0;
    scrollbar-track-color: white;
    font-weight: normal;
    line-height: 18px;
    font-family: Arial;
    font-size: 12px;
    color: #666666;*/

    font-weight: normal;
    /*line-height: 24px;*/
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    padding:0px;
    /*height:24px;*/
    text-align:left;
    /*margin-bottom: 10px;*/
}

.ddl2_long
{
    width: 160px;
    font-weight: normal;
    /*line-height: 24px;*/
    font-family: Arial;
    font-size: 12px;
    /*color: #666666;*/
    padding:0px;
    /*height:24px;*/
    text-align:left;
    /*margin-bottom: 10px;*/
}


.ddl2_Short
{
    width: 100px;
    font-weight: normal;
    /*line-height: 24px;*/
    font-family: Arial;
    font-size: 12px;
    /*color: #666666;*/
    padding:0px;
    /*height:24px;*/
    text-align:left;
    margin-bottom: 10px;
}

.rdl
{
    font-weight: normal;
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    padding:0px;
    text-align:left;
}

.sponsoredResult 
{
    background-image: url(../images/sponsored.jpg);
    background-position: left 60px; /* the number of pixels is the difference of background image height and the sponsored result image height */
    background-repeat: no-repeat;
}

.nmlsText 
{
    font-size: 9px;
}

.nmlsID
{
    font-size: 9px;
    font-weight:bold;
    color:black !important;
    text-decoration: underline;
}


.ddlwidget
{
    /*scrollbar-3dlight-color: white;
    scrollbar-arrow-color: #000000;
    scrollbar-base-color: #e0e0e0;
    scrollbar-darkshadow-color: white;
    scrollbar-face-color: #FFFFFF;
    scrollbar-highlight-color: #e0e0e0;
    scrollbar-shadow-color: #c0c0c0;
    scrollbar-track-color: white;*/
    font-weight: normal;
    line-height: 24px;
    font-family: Arial;
    font-size: 12px;
    color: #666666;
    padding:2px;
    height:24px;
    text-align:left;
    width:50%;
}

.gridheader
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    background-color: #eeeeee;
    text-decoration: none;
}

.disclaimer
{
    font-family: Arial;
    font-size: 11px;
    color: #666666;
}

.disclaimer1
{
    font-family: Arial;
    font-size: 9px;
    color: #666666;
}

.select a, .select a:hover
{
    color: #000000;
    background: #C0C0C0;
    border-top: 2px solid #808080;
    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    border-left: 2px solid #808080;
}

.info_style
{
    display: none;
    position: absolute;
    border: 1px solid #4d8dd5;
    padding: 5px;
    background: #f0f0f0;
    z-index: 50000;
    font-size: 10px;
    font-weight: normal;
    width: 350px;
    
/*  HOMEEQUITY
    position: absolute; 
    border: 1px solid #5e5e60; 
    padding: 5px; 
    background: #f0f0f0;
    z-index: 50000; 
    font-size: 10px; 
    font-weight: normal; 
    width: auto;
*/

}

.info_style_inside
{
    height: 16px;
    width: 16px;
    position: absolute;
    left: 342px;
    top: 2px;
    right: 2px;
    z-index: 3000;
}

.info_style_inside_close
{
    border: 0px;
    cursor: pointer;
    border: none;
}

.phone_style
{
    display: none;
    position: absolute;
    padding: 3px 3px 4px 3px;
    z-index: 5000;
    vertical-align: middle;
    background-color: White;
    border: solid 1px #CCCCCC;
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: bold;
    width: auto;
    height: 20px;
}

.instname, a.instname 
{
	font-family:Arial;
	font-size: 12px;
	color: #009AD9; /*#006092;*/
	text-decoration: none;
}

.instname:hover,  a.instname:hover 
{
	text-decoration: underline;
}

.linklist22extended
{
	border-top: solid 1px #e1e1e1; 
	border-bottom: solid 1px #e1e1e1; 
	min-width:300px; 
}

.linklist22extendedlh
{
line-height: 1.25em;padding: .583em 0;padding-left: 0px;
}

.linklist22mimic
{
    line-height: 1.25em;padding: .583em 0;padding-left: 0px;border-bottom: solid 1px #e1e1e1; min-width:300px; 
}


.widgetrowstyleborder
{
	/*border-top: Solid 1px #0BCE7E;
	border-bottom: Solid 1px #CCCCCC;*/
	border-top: Solid 1px #CCCCCC;
	border-width:1px;
	
}

.informa_logo
{
    float: left;    
    margin-top: 4px;
    padding: 0;
    padding-right: 4px;
    border: 0;
}

.ProductType
{
    font-family: Arial;
    font-size: 10px;
    color: #565757;
    
}

.gvCreditCard
{
    font-family: Arial;
    font-size: 11px;
    border: 0;
}

.gvCreditCardHeader
{
    color: #FFFFFF;
    font-weight: bold;
    background-color: #0BCE7E;
    border: 0;
}

/*
.gvCreditCardHeader, a, a:link, a:active, a:hover, a:visited
{
    color: #FFFFFF;
}
*/


/*
Dark: #0B4D32
Primary: #128D5A
Secondary: #0BCE7E
Light: #CFFBDF 
*/                    

.searchBackGround
{
    background-image: url(../images/searchBackGround.png);
    background-repeat: no-repeat;
    background-position: left; 
}

.advSearchBackGround
{
    background-image: url(../images/advSearchBackGround.png);
    background-repeat: no-repeat;
}

.gvHeaderBackground
{
    background-image: url(../images/gvHeaderBackg.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.gvRowBackground
{
    background-image: url(../images/gvRowBackg.png);
    background-repeat: no-repeat;
    background-position: left center; 
}

.gvRowSponBackground
{
    background-image: url(../images/gvRowSponBackg.png);
    background-repeat: no-repeat;
    background-position: left top; 
}

.gvFooterBackground
{
    background-image: url(../images/gvFooterBackg.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.gvContactLendersBackground
{
    background-image: url(../images/gvContactLendersBackg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.gvContactLendersBtnBackground
{
    background: url(../images/contactLendersBtnBackground.png); 
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    text-transform: capitalize;
    width: 110px;
    height: 25px;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float: none;
    
    cursor: pointer;
}

.gvContactLendersTopHeaderBackground
{
    background-image: url(../images/gvContactLendersTopHeaderBackg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

/*.advSearchBackGround2
{
    background-image: url(../images/backg2.png);
    background-repeat: repeat;
}

.advSearchBackGround3
{
    background-image: url(../images/backg3.png);
    background-repeat: repeat;
}*/

.gvLenderName
{
    font-weight: bold;
    font-size: 12px;
}

.gvText 
{
    font-weight: bold;
    font-size: 15px;
}

.gvLenderFees
{
    font-weight: bold;
    font-size: 12px;
}

.gvAPR
{
    font-weight: bold;
    font-size: 15px;
}

.gvPhone
{
    font-weight: bold;
    font-size: 14px;
}

.gvRequestaQuoteBtn
{
    background: url(../images/requestaquote.png) no-repeat;
    background-position: center center;
    
    cursor: pointer;
    
    font-family: Arial;
    font-weight: bold;
    font-size: 7.5pt;
    color: #FFFFFF;
    height: 20px;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float: none;
}

.gvViewDetails
{
    /*background-image: url(../images/more-info.png);*/
    background: url(../images/vDetailsBackg.png) no-repeat;
    background-position: center center;
    /*background-color: blue;
    text-align:center;
    font-size: 12px;
    font-weight: bold;
    border: none;
    height: 25px;

    cursor: pointer;
    
    font-family: Arial;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float:none;*/
    
    cursor: pointer;
    
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    color: #FFFFFF;
    text-transform: capitalize;
    height: 25px;
    border: 0;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    float: none;
}

.lnkBtnAdvSearch
{
    font-size: 9px;
    font-weight: bold;
    color: #000000;
}


/* Request Information Pop Up - Begin */

.Black_Overlay
{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1002;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.Request_Information
{
	display: none;
	position: fixed;
	top: 33%;
	left: 25%;
    width: 440px;
	height: 480px;
	padding: 16px;
	/*border: 5px solid green;*/
	/*background-color: #C7E1BA;*/
    background: url(../images/RequestInfoMainBackground.png) no-repeat;
    background-position: center center;
	z-index:10030;
	overflow: auto;
    padding-bottom: 15px;
}

.Request_Information_Close_Button 
{
    position: absolute;
	top: 5px;
	right: 5px;
	z-index:1003;
	overflow: auto;
}

.Request_Information_Loader 
{
    position: absolute;
	top: 40%;
	right: 50%;
	z-index:1004;
	overflow: auto;
}

.Contact_Lenders_Loader 
{
    position: absolute;
    display: none;
	top: 40%;
	right: 50%;
	z-index:1004;
	overflow: auto;
}

/* Request Information Pop Up - End */